
/* Normalizador  */
* {
	box-sizing: content-box;
	margin: 0;
	padding: 0;
}
@font-face {

	font-family: 'Melodin';
	src:url(Melodin.woff2) format('woff2'),
		url(Melodin.woff) format('woff'),
		url(Melodin.ttf) format('opentype'),
		url(Melodin.otf) format('truetype');
}
@font-face {		
		font-family: 'Fenix';
		font-style: normal;
		font-weight: 400;
		font-display: swap;
		src: url(https://fonts.gstatic.com/s/fenix/v20/XoHo2YL_S7-g5rskITE1vg.woff2) format('woff2');
		unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

body {
	
	background-color: #E4E4E4 ;
}


.navbar {
	position: fixed;
	z-index: 999;
 	display: flex;
 	justify-content: space-between;
 	flex-direction: row;
	flex-wrap: wrap;	
	align-items: center;
	background-color: #F7F6F3;
	box-shadow: 1px 0px 20px 0px #515151;
  	width: 100%;
  	height: auto;
}
#menut{
	display: none;
}
.navbar label img {
	width: 50px;
	cursor: pointer;
	display: none;
}
.logo{
	align-items: center;
	display: flex;
	padding: 10px;
}
.logo img{
	display: block;
	width: auto;
	height: 60px;
	
}

.name{
	padding-left: 20px;
	display: block;
	font-size: 1.5rem;
	font-family: 'Melodin', sans-serif;
	font-weight: bold;
	color: #000000;
}
.menu-list{
	width:auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	list-style: none;
}

.menu{
	margin-right: 2%;
	width:40%;
}

.menu .menu-list a  {
	z-index: 0;
	border-bottom: 1px dotted;
	text-align: right;
	padding:3px;
	margin: 10px;
  	font-family: 'Melodin', sans-serif;
  	color: #000000;
	text-decoration: none;
	font-size: 1.2em;
	letter-spacing: 2px;

}
.menu .menu-list li a:hover  {
	border-bottom: 1px solid;
}
.content{
	
	position: relative;
	padding:  2rem;
	padding-bottom: 0;
	padding-top: 150px;
	margin-left:auto;
	margin-right: auto;
	width: 80%;
	max-width: 1378px;
	text-align: center;
	justify-items: center;
}
.videoIntro{
	margin: 0px auto;
	display: flex;
	width: 100%;
	max-width: 1024px;
	border: 1px solid goldenrod;
	box-shadow: 7px 7px 10px 0px #a7a7a7;
}
.subtitle{
	margin-top: 30px;
	font-size: 2rem;
	font-family: 'Melodin', sans-serif;
	letter-spacing: 2px;
	border-bottom: 2px dotted black;
	margin-bottom: 30px;
}
.gallery{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	gap: 30px;
}


.webglframe{
	display: flex;
	margin: 30px auto;
	border: 2px solid goldenrod;
	width: 60%;
	height: 480px;
	justify-content: center;
	align-items: center;	
	background-image: url(/assets/gallery/arch/images/webgl_cover.jpg);
	background-size: cover;
}

.webglframe p{	
	font-size: 3rem;
}
#webglframe{
	margin: auto;
	height: 450px;
	width: 800px;
	border: solid 1px black;
}
.split{
	
	padding-top: 30px;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	
}
.split p {
	line-height: 1.6;
	padding: 0 50px 15px 50px;
	text-align: justify;
}
.eng{
	font-family: sans-serif;
	font-size: 1rem;
	font-weight: bold;
}
.esp {
	font-family: 'PT Sans', sans-serif;
	padding-bottom: 30px;
	font-size: 1rem;
}

.split .row1 img {
	margin-bottom: 50px;
	border: solid 3px goldenrod;
	width: 30vw;
}

.split .row2 img {
	width: 35vw;
	margin-bottom: 50px;
	border: solid 3px goldenrod;
}

.footer {

	text-align: center;
	font-family: "Melodin", sans-serif;
	font-weight: bold;
	margin-top: 20px;
	padding: 1rem 0;
	width: 100%;
	background-color: #F7F6F3;
}
.contacts{
	padding: 0px;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	overflow: hidden;
	padding-bottom: 15px;
}

.logitos{
	width: 25px;
	height: 25px;
}
.contacts span {
	padding: 0 30px;
	display: flex;

	font-size: 1rem;
}
.contacts span p a {
	text-decoration-line: none;
}
/*or (oriantation: landscape)*/
@media (max-width:1400px)  {
	.menu {
		width: 100vw;
		display: block;
		background-color: #5F5F5F;
	}
	.menu-list{
		box-sizing: border-box;
		z-index: 0;
		margin-left: 105%;
		transition: all 0.5s;
		position: fixed;
		background-color: #F7F6F3;
		box-shadow: 1px 0px 20px 0px #515151;
		width: 100%;
		height: 300px;
		flex-direction: column;
		align-items: center;
		padding: 50px;
	}
	
	.menu .menu-list li a{
		font-size: 1.5em;
		letter-spacing: 2px;
	}
	.navbar{
		top: 0px;
	}
	.navbar label {
		position: absolute;
		right:20px;
	}
	.navbar label img{
		display: block;
	}
	#menut:checked ~ .menu ul {
		margin-left: 0%;
	}
	.content{
		
		padding:0px;
		margin-top: 100px;
		display:block;
		width: auto;
		height: 100%;
		gap: 1rem;
		justify-items: center;
	}
	/*.gallery{
		margin-top:30px;
	}*/
	.videoIntro{
		margin-top: 150px;
		width: 100%;
		height: auto;
		border: none;
		border-top: 2px solid goldenrod;
		border-bottom: 2px solid goldenrod;
		margin-bottom: 50px;
	}
	
	.subtitle{
		margin: 20px 0;
		text-align: center;
	}
	.webglframe{
		width: 80%;
		height: 45vw;
		margin: 20px auto;
		display: flex;
		text-align: center;
		align-items: center;
	}
	.webglframe p {
		margin: 0 auto;
		color: black;
		text-align: center;
		font-size: 2rem;
	}
	.contacts span {
		font-size: 1rem;
	}
	.contacts{
		width: auto;
		margin:auto;
		/*grid-template-columns: 1 / 4;*/
		align-items: center;
		justify-content: center;
		padding-bottom: 10px;
	}
	.footer{
		align-items: self-start;
		display: grid;
		grid-template-columns: auto;
		box-shadow: 0 10px 20px 1px black;
	}

	#less{
		display: none;
	}
	

}
